.u-section-1 .u-sheet-1 {
  min-height: 1517px;
}

.u-section-1 .u-image-1 {
  width: 257px;
  height: 300px;
  margin: 45px auto 0 313px;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 170px;
  margin: -85px auto 0 196px;
}

.u-section-1 .u-image-3 {
  width: 292px;
  height: 165px;
  margin: -42px auto 0 113px;
}

.u-section-1 .u-image-4 {
  width: 257px;
  height: 300px;
  margin: -508px auto 0 769px;
}

.u-section-1 .u-image-5 {
  width: 301px;
  height: 171px;
  margin: -85px auto 0 656px;
}

.u-section-1 .u-image-6 {
  width: 300px;
  height: 171px;
  margin: -49px auto 0 576px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -420px 373px 0 auto;
}

.u-section-1 .u-image-7 {
  height: 390px;
  margin-top: 505px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -390px auto 0;
}

.u-section-1 .u-image-8 {
  height: 387px;
  margin-top: 399px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -387px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 257px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 140px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 57px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 627px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 583px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 520px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -537px;
    margin-right: 302px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 622px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1602px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -78px;
    margin-left: 198px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -118px;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: -36px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -946px;
    margin-right: 245px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 883px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -337px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 206px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -328px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 227px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -508px;
    margin-left: 227px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 183px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 184px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 184px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -304px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 126px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -299px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -38px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-left: 64px;
  }

  .u-section-1 .u-image-5 {
    margin-left: auto;
    margin-right: 39px;
  }

  .u-section-1 .u-image-6 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1028px;
    margin-right: 116px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 947px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -272px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -268px;
  }
}